/*-------------------------
 -------Gotcha ------------
 -----July 2013------------*/

/*Global styles */

@import url(http://fonts.googleapis.com/css?family=Roboto:300,400,400italic,500,700,700italic);

/*limited reset*/
html, body, div, section, article, aside, header, hgroup, footer, nav, h1, h2, h3, h4, h5, h6, p, blockquote, address, time, span, em, strong, img, ol, ul, li, figure, canvas, video, th, td, tr {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align:baseline;
	font: inherit;
}

body {
	font-family: 'Roboto', sans-serif;
}

.container {
	width: 960px;
	margin: 0 auto;
}

.clearfix {
	clear: both;
}

h1, h2, h3, h4, h5, h6 {
	color: #2990CA;
	font-weight: 700;
	letter-spacing: 0.08em;
}

h1 {
	font-size: 22px;
}

h2 {
	font-size: 20px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 15px;
}

h6 {
	font-size: 14px;
}

p {
	font-weight: 400;
	font-size: 13px;
	color: #666666;
}

a {
	text-decoration: none;
}

li {
	list-style: none;
}

.right {
	float: right;
}

.left {
	float: left;
}

.extrapadding {
	padding: 20px 0;
}

p a {
	color: #2990CA;
}

p a:hover {
	color: #000000;
}

/* -------------------------
 ------Header Styles -------*/

#header {
	background: #2F3439;
	height: 120px;
}

#header h1 {
	padding-top: 30px;
	letter-spacing: .05em;
	position: relative;
	font-size: 1.5em;
}

#header h1 a {
	color: white;
	background: url(../img/logobg3.png);
	text-transform: uppercase;
	background-repeat: no-repeat;
	padding: 50px 130px 20px 40px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
	height: 94px;
	width: 310px;
	margin-left: -20px;
}

/*#header h1:before {
	content:" ";
	background:url(../img/logoribbon.png);
	display:block;
	width: 33px;
	height: 96px;
	position: absolute;
	bottom: -17px;
	left: -30px;
}*/

.logo {
	width: 400px;
	float: left;
	margin-top: 20px;
}

.nav {
	padding-top: 30px;
	width: 560px;
	float: right;
}
.nav ul {
	text-align: right;
}
.nav ul.goright {
	margin-bottom: 10px;
}
.nav ul.goright li a {
	padding: 0 5px;
	border-left: 1px solid #ffffff;
}
.nav ul.goright li:first-child a, .nav ul.goright li:last-child a{
	border-left: none;
}
.nav ul.goright a.cart {
	color: #2990CA;
	background: url(../img/cart.png);
	background-repeat: no-repeat;
	padding-left: 25px;
}
.nav ul.goright a.cart:hover {
	color: #2990CA;
	text-decoration: underline;
}
.nav ul.goright a.cart:before {
}
.nav li {
	display: inline;
}

.nav li a {
	font-weight: 400;
	text-transform: uppercase;
	color: #ffffff;
	font-size: 0.750em;
	letter-spacing: .085em;
}

.nav ul.mainnav li a {
	padding: 0 10px;
}

.nav li a.current, .nav li a:hover {
	color: #2990CA;
}

/*----------------------
 ------ slider styles ----*/

#slider .container {
	height: 100%;
}
#slider #layerslider {
	height: 100%;
}
#slider {
	background: #02497c; /* Old browsers */
	background: -moz-linear-gradient(top,  #02497c 0%, #067baf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#02497c), color-stop(100%,#067baf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #02497c 0%,#067baf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #02497c 0%,#067baf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #02497c 0%,#067baf 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #02497c 0%,#067baf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02497c', endColorstr='#067baf',GradientType=0 ); /* IE6-9 */
	height: 300px;
}

/*#silder.container {
	position: relative;
}*/

#sliderimg {
	float: left;
	width: 640px;
	position: relative;
}
#layerslider img {
	width: 640px !important;
	min-height: 100%;
}
#layerslider .transbg.big {
	background: rgba(30, 36, 41, .7);
	width: 640px;
	height: 50px;
	position: absolute;
	top: 250px !important;
}

#layerslider .transbg.big h2 {
	text-transform: uppercase;
	font-size: 15px;
	margin-left: 120px;
}

#layerslider .transbg.big h3 {
	color: #ffffff;
	font-style: italic;
	font-size: 13px;
	margin-left: 120px;
}

#layerslider .sliderbtn {
	background-image: url(../img/sliderreadbtn.png);
	width: 135px;
	height: 43px;
	font-size: 11px;
	position:absolute;
	color:#ffffff;
	text-transform: uppercase;
	bottom: -30px;
	right: -67px;
	padding: 20px 20px 20px 35px;
	background-repeat: no-repeat;
	top: 252px !important;
}

#layerslider .sliderbtn:hover {
	color: #000000;
}

a.previous {
	/*content: url(../img/previous.png);*/
	background-image: url(../img/previous.png);
	width: 109px;
	height: 107px;
	position: absolute;
	bottom: -13px;
	left: -19px;
	z-index: 2;
}

a.next {
	background-image: url(../img/next.png);
	width: 104px;
	height: 108px;
	position: absolute;
	top: -15px;
	right: -14px;

}

#slidercontent {
	background: #02111F;
	width: 300px;
	padding: 0 0 10px 20px;
	/*margin-top: 30px;*/
	float: right;
	top: 10px !important;
}

#slidercontent p, #slidercontent h2 {
	margin: 10px;
}

#slidercontent h2 {
	text-transform: uppercase;
}

#slidercontent p {
	font-size: 13px;
	color: #ffffff;
}

/*----------------------
 ------ main styles ----*/

#main {
	background-image: url(../img/mainbg.png);
}

#maincontainer {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0;
}

.welcome-banner {
	height: 100px;
	position: relative;
}
.welcome {
	background: url(../img/welcomeribbonbg.png) no-repeat;
	padding: 20px 60px;
	position: absolute;
	bottom: 10px;
	left: -26px;
}

.welcome h1 {
	color: #ffffff;
	display: inline-block;
	font-size: 36px;
	margin: 10px;
}

.welcome-banner h2 {
	display: inline-block;
	margin: 20px 0px 0px 300px;
}

.homepg h2 {
	color: #134869;
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
}

.column-left {
	float: left;
	margin-right: 20px;
	width: 450px;
}

.column-left .whitebg {
	background: #ffffff;
	-moz-box-shadow: -10px 10px 5px #888;
	-webkit-box-shadow: -10px 10px 5px #888;
	box-shadow: -10px 10px 5px #888;
	height: 200px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	position: relative;
}

.column-left h2 {
	margin: 10px;
}

.column-left p {
	font-size: 16px;
	margin:  auto 10px;
}

.homepgbtn {
	background: url(../img/footerbgribbon.png);
	background-repeat: no-repeat;
	background-position: 1px 2px;
	color: #ffffff;
	font-weight: 300;
	padding: 20px;
	text-transform: uppercase;
	position: absolute;
	left: -13px;
}

.homepgbtn:hover {
	color: #000000;
}

.homepgbtn.one {
	bottom: 55px;
}

.homepgbtn.two {
	bottom: -5px;
}
p.homepgbtn-right {
	margin: 20px 0 20px 140px;
}

.banner {
	background: url(../img/banners.png);
	float: left;
	height: 223px;
	margin: 10px 5px 10px 0;
	width: 141px;
}

.banner p {
	color: #ffffff;
	margin-top: 10px;
	text-transform: uppercase;
}

.banner p a {
	color: #ffffff;
	text-decoration: underline;
}

.banner p a:hover {
	text-decoration: none;
	color: #000000;
}

.whitebg.list {
	height: auto;
}
.whitebg.list ul {
	margin: 10px;
}
.whitebg.list li {
	background:url(../img/blue-dot.png) 0 0 no-repeat;
	list-style:none;
	padding: 0 0 30px 40px;
}

.whitebg.list li.odd {
	background:url(../img/grey-dot.png) 0 0 no-repeat;
	list-style:none;
	padding: 0 0 30px 40px;
}

.column-right {
	float: right;
	width: 460px;
}

.column-right h4 {
	color: #134869;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
}

.column-right .productsmall {
	margin: 0 10px 20px 0;
	position: relative;
}
.column-right .productsmall .btnbanner {
	position: absolute;
	bottom: 10px;
}
.homepg-productbtn {
	margin-top: 20px;
}
.homepg-productbtn a.productbtn {
	background: url(../img/largeribbonbgreverse.png);
	background-repeat: no-repeat;
	color: #ffffff;
	text-transform: uppercase;
	padding: 35px 70px 30px 50px;
	position: relative;
	right: -40px;
	bottom: 0;
}

.homepg-productbtn a.productbtn:hover {
	color: #000000;
}

.productbtn-link {
	float: right;
	margin-top: 20px;
}

.mainarea {
	background: #ffffff;
	-moz-box-shadow: -10px 10px 5px #888;
	-webkit-box-shadow: -10px 10px 5px #888;
	box-shadow: -10px 10px 5px #888;
	width: 700px;
	float: left;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.mainarea h1{
	text-transform: uppercase;
	margin: 10px;
}

.mainarea p {
	margin: 10px;
}

.mainarea img {
	float: right;
	margin: 10px;
}

.mainarea form {
	margin-top: 50px;
}

.mainarea form label {
	float: left;
	clear: left;
	text-align: right;
	margin-left: 130px;
	display: block;
	margin-bottom: 40px;
	margin-top: 5px;
}

.mainarea form .notsubmit {
	float: right;
	clear: right;
	width: 270px;
	height: 33px;
	background: #E5E5E5;
	border: 1px solid #2F3E49;
	margin-right: 150px;
}

.mainarea form select {
	float: right;
	clear: right;
	width: 273px;
	height: 33px;
	background: #E5E5E5;
	border: 1px solid #2F3E49;
	margin-right: 150px;
}

.mainarea form input[type="checkbox"] {
	float: right;
	clear: right;
	width: 273px;
	height: 33px;
	background: #E5E5E5;
	border: 1px solid #2F3E49;
	margin-right: 150px;
	margin-top: 32px;
}

.mainarea .notsubmit.textarea {
	height: 100px;
}

.largebtn {
	color: #ffffff;
	background: url(../img/largeribbonbg.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: .08em;
	width: 262px;
	height: 74px;
	padding: 40px 150px 30px 40px;
	margin-left: -24px;
	border: none;
	float: none !important;
}

.submit {
	clear: both;
}

.submit .largebtn {
	margin-left: -25px;
	margin-top: 40px;
}

.submit .largebtn.register {
	margin-left: -165px;
	margin-top: 800px;
}

.largebtn:hover {
	color: #000000;
}


.productdetail {
	width: 700px;
	float: left;
}

.price {
	width: 245px;
	float: right;
	position: relative;
}

.productsmall {
	width: 220px;
	height: 345px;
	background: #ffffff;
	margin: 0 25px 20px 0;
	float: left;
	position: relative;
}

.productsmall.last {
	float: right;
	margin-right: 0;
}

.productdetail img {
	float: left;
	margin-right: 10px;
}
.productdetail h3 {
	color: #666666;
	font-style: italic;
	font-size: 13px;
}

.options .submit {
	background: url(../img/btnreverse.png);
	float: right;
	padding: 20px;
	background-repeat: no-repeat;
	background-position: 0px 5px;
	margin-right: -40px;
	width: 100px;
	position: relative;
	bottom: -30px;
}

.options .submit input {
	background: transparent;
	border: none !important;
	color: #ffffff;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 11px;
	display: inline;
}

.productsmall h2, .productsmall h3, .productsmall h4,
.productsmall p {
	margin: 0 10px;
}

.productdetail h2, .productsmall h2, .price h2 {
	text-transform: uppercase;
	font-size: 15px;
}

.productsmall h2 a {
	color: #ffffff;
}

.productsmall h2 a:hover {
	color: #2990CA;
}

.productsmall h3 {
	color: #ffffff;
	font-style: italic;
	font-size: 13px;
}

.price h4, .productsmall h4 {
	color: #000000;
	font-size: 27px;
	text-align: right;
}

.price h4 em, .productsmall h4 em {
	font-size: 47px;
	vertical-align: top;
}

.price .cartbtn {
	background: url(../img/largecartbtnbg.png);
	float: right;
	padding: 20px;
	background-repeat: no-repeat;
	background-position: 0px 5px;
	margin-right: -40px;
	width: 250px;
	position: relative;
	bottom: -30px;
}

.price .cart-btn {
	background: url(../img/btnreverse.png);
	float: right;
	padding: 20px;
	background-repeat: no-repeat;
	background-position: 0px 5px;
	margin-right: -40px;
	width: 100px;
	position: relative;
	bottom: -30px;
}

.price .cartbtn.white {
	background: url(../img/cartbtn-white.png);
	float: right;
	padding: 20px;
	background-repeat: no-repeat;
	background-position: 0px 2px;
	margin-right: -40px;
	width: 250px;
	position: relative;
	bottom: -10px;
	right: -10px;
}

.price .cartbtn.white .cartbtn-c.dark{
	color: #333333;
}

.price .cartbtn a, .cart-btn a, .price .cartbtn input[type="submit"], .price .cartbtn p {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 11px;
	display: inline;
}

.checkout .cartbtn .submit {
	display: inline;
}

.checkout .cartbtn input[type="submit"] {
	background: none !important;
	border: none !important;
	color: #ffffff !important;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 11px;
	display: inline;
}

.checkout .cartbtn input[type="submit"]:hover {
	color: #000000;
}

.price .cartbtn .cartbtn-q {
	margin-left: 10px;
}
.price .cartbtn .cartbtn-c {
	margin-left: 30px;
}

.price .cartbtn.white .cartbtn-c {
	margin-left: 60px;
}

.price .cartbtn .cart-quantity {
	position: relative;
	top: -20px;
	left: 150px;
	width: 30px;
	border: none;
	background: transparent;
	color: #333333;
}

.price .cartbtn .cart-quantity placeholder {
	color: #333333;
}

.productsmall p, .productdetail p {
	color: #666666;
	font-size: 13px;
	margin: 10px;
}

.productsmall .transbg {
	background: rgba(30, 36, 41, .7);
	margin-top: -53px;
	width: 221px;
	height: 50px;
	position: absolute;
}

.productsmall a {
	text-transform: uppercase;
	color: #ffffff;
	font-size: 11px;
	letter-spacing: .08em;
}

.productsmall .btnbanner {
	position: absolute;
	bottom: 10px;
}
.productsmall .infobtn {
	background: url(../img/productbtnbanner.png);
	background-repeat: no-repeat;
	width: 219px;
	height: 40px;
	padding: 20px 130px 10px 30px;
	margin-left: -10px;
}

.productsmall .cartbtn {
	position: absolute;
	left: 105px;
	top: 5px;
}


.productsmall .cartbtn:hover, .productsmall .infobtn:hover {
	color: #000000;
}

/* ----cart styles ----*/
.product {
	background: #ffffff;
}
.cart-steps {
	background: #ffffff;
	margin-bottom: 30px;
}
.cart-steps ul li {
	display: inline;
	font-size: 14px;
	text-transform: uppercase;
	margin: 5px 25px 10px 25px;
}
.cart-steps ul li a {
	font-size: 36px;
	background: #e7e7e7;
	border-radius: 100px;
	padding: 5px 20px;
	color: #000000;
	margin-right: 10px;
}
.cart-steps ul li.current a, .cart-steps ul li a:hover {
	background: #136792;
	color: #ffffff;
}
.product-sections {
	background: #ffffff ;
	margin: 20px 0 ;
}
.product-sections.space {
	background: #ffffff ;
	margin: 40px 0 ;
}
.product-sections h1 {
	color: #000000;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 400;
	margin-left: 10px;
}
.product-sections h2 {
	display: inline;
	color: #000000;
	text-transform: uppercase;
	font-size: 14px;
}

.product-sections h3{
	color: #000000;
	font-size: 15px;
	font-weight: 400;
	font-size: 18px;
	margin-left: 10px;
}

.product-sections p {
	margin: 0 0 0 10px;
}

p.margin {
	margin: 0 0 30px 10px;
}

p.margin.right{
	margin: 10px 0 30px 10px;
}

.productdetail.cart {
	width: 500px;
	float: left;
}

.productdetail.cart h2.margin {
	margin-left: 10px;
}
.product .productdetail.cart {
	width: 480px;
	margin: 10px;
	float: left;
}

.product .productdetail.cart h2 a {
	color: #2990CA;
}

.product .productdetail.cart h2 a:hover {
	color: #000000;
}

.product-sections .option.cart {
	float: left;
	width: 200px;
}
.product .option.cart {
	float: left;
	margin: 10px 0;
	width: 200px;
}
.product .option.cart h4 {
	text-transform: uppercase;
	color: #000000;
	font-size: 12px;
}
.quantity.cart {
	width: 100px;
	float: left;
}

.product .quantity.cart {
	margin: 10px 0;
	float: left;
}

.quantity.cart a {
	text-transform: uppercase;
	color: #000000;
	font-size: 12px;
	margin: 10px;
}

.quantity.cart .cart-quantity {
	width: 70px;
	height: 20px;
	background: #E5E5E5;
	border: 1px solid #2F3E49;
	margin-right: 150px;
	text-align: center;
}

.price.cart {
	width: 150px;
	float: right;
}

.product .price.cart {
	width: 130px;
	margin: 10px;
	float: right;
}

.price.cart h4, .price.cart h4 em {
	font-size: 16px;
	font-weight: 400;
}
.price.cart h2 {
	margin-left: 93px;
}

.checkout {
	background: #ffffff;
	margin: 20px 0;
	padding: 10px 0 100px;
}
.checkout h2 {
	text-align: right;
	color: #000000;
	text-transform: uppercase;
	margin-right: 10px;
}

.checkout .cartbtn {
	background: url(../img/largecartbtnbg.png);
	float: right;
	padding: 20px;
	background-repeat: no-repeat;
	background-position: 0px 5px;
	margin-right: -40px;
	width: 250px;
}
.checkout .cartlnk {
	padding: 10px 20px;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 11px;
	display: inline-block;
	float: right;
	clear: both;
}

.checkout .cartbtn a {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 11px;
}

.checkout .cartbtn a:hover {
	color: #000000;
}

.checkout .cartbtn a.cartbtn-c {
	margin-left: 20px;
}

.customers {
	width: 460px;
	min-height: 200px;
	float: left;
	background: #ffffff;
	margin-bottom: 30px;
}

.customers h2 {
	display: inline;
	color: #000000;
	text-transform: uppercase;
	font-size: 18px;
	background: #ffffff;
	font-weight: 400;
	margin: 10px;
}

.customers label {
	float: left;
	clear: left;
	text-align: right;
	margin-left: 30px;
	display: block;
	margin-bottom: 40px;
	margin-top: 5px;
}

.customers .notsubmit {
	float: right;
	clear: right;
	width: 170px;
	height: 25px;
	background: #E5E5E5;
	border: 1px solid #2F3E49;
	margin-right: 90px;
}

.customers .submit .largebtn, .form-nobg .submit .largebtn {
	margin-top: -20px;
}

.customers  p.margin {
	margin: 10px  10px 80px 10px;
}

.customers form {
	margin-top: 20px;
}

.customers.new {
	margin-left: 40px;
}

.form-nobg label {
	float: left;
	clear: left;
	text-align: right;
	margin-left: 140px;
	display: block;
	margin-bottom: 40px;
	margin-top: 5px;
}

.form-nobg select {
	float: right;
	clear: right;
	width: 273px;
	height: 33px;
	background: #E5E5E5;
	border: 1px solid #2F3E49;
	margin-right: 350px;
}

.form-nobg .notsubmit {
	float: right;
	clear: right;
	width: 270px;
	height: 33px;
	background: #E5E5E5;
	border: 1px solid #2F3E49;
	margin-right: 350px;
}

.product-table {
	border-collapse: collapse;
	width: 100%;
}

.product-table th {
	text-align: left;
	text-transform: uppercase;
}

.product-table tr {
	border-bottom: 5px solid #ffffff;
}

.product-table td {
	padding: 10px 0;
}

.product-table td a {
	text-transform: uppercase;
	color: #2990CA;
	font-size: 14px;
}

.product-table td a:hover {
	text-decoration: underline;
}

.customer-add-left {
	float: left;
	margin-right: 50px;
	margin-left: 10px;
}

.customer-add-left h4, .customer-add-left p,
.customer-add-left a {
	color: #000000;
}

.customer-add-left a {
	font-size: 13px;
	margin-top: 10px;
}

.customer-add-left a:hover {
	color: #2990CA;
}

.form-nobg.payment-options {
	padding-bottom: 60px;
}

.form-nobg.payment-options label {
	display: inline;
	margin-left: 0;
	margin-right: 10px;
	float: none;
}

.form-nobg.payment-options input[type="radio"] {
	margin-right: 10px;
}

.form-nobg.payment-options input[value="Pay with Direct Deposit"] {
	margin-left: 50px;
}

.form-nobg.payment-options .largebtn {
	background: url(../img/largeribbonbgreverse.png);
	background-repeat: no-repeat;
	position: relative;
	right: -230px;
	top: 40px;
}

.form-nobg.payment-options .largebtn.right {
	position: relative;
	left: 745px;
	top: 40px;
}

.order-details {
	width: 350px;
	float: right;

}

.order-details h2 {
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	text-align: right;
	clear: both;
	text-transform: uppercase;
}

.order-details h2.space {
}

.order-details .dashed-border {
	border-top: 1px dashed #000000;
	width: 60px;
	float: right;
	margin: 15px 0;
}

/*-- users index page --*/
h1 em {
	text-transform: none;
}

h3.dark {
	color: #000000;
	font-weight: normal;
	margin: 10px;
	text-transform: none;
}

.user-options {
	margin-left: 60px;
}

.user-options a {
	color: #000000;
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	clear: both;
	margin-top: 25px;
	padding: 20px 0px 20px 80px;
}

.user-options a:hover {
	color: #0d61a6;
}

.user-options a.pen {
	background: url(../img/icon-blue-pen.png) no-repeat 10px;
}

.user-options a.cog{
	background: url(../img/icon-blue-cog.png) no-repeat 10px;
}

.user-options a.cart {
	background: url(../img/icon-blue-cart.png) no-repeat 10px;
}

.user-options a.truck {
	background: url(../img/icon-blue-truck.png) no-repeat 10px;
}

.user-options a.mail {
	background: url(../img/icon-blue-mail.png) no-repeat 10px;
}

.user-options a.lock {
	background: url(../img/icon-blue-lock.png) no-repeat 10px;
}

.user-options a.pen:hover, .user-options a.pen.current {
	background: url(../img/icon-white-pen.png) no-repeat 10px;
}

.user-options a.cog:hover, .user-options a.cog.current {
	background: url(../img/icon-white-cog.png) no-repeat 10px;
}

.user-options a.cart:hover, .user-options a.cart.current {
	background: url(../img/icon-white-cart.png) no-repeat 10px;
}

.user-options a.truck:hover, .user-options a.truck.current {
	background: url(../img/icon-white-truck.png) no-repeat 10px;
}

.user-options a.mail:hover, .user-options a.mail.current {
	background: url(../img/icon-white-mail.png) no-repeat 10px;
}

.user-options a.lock:hover, .user-options a.lock.current {
	background: url(../img/icon-white-lock.png) no-repeat 10px;
}

.user-options a img {
	float: left;
	margin-top: -20px;
}


/*-- login ---*/

.mainarea.login input[type="checkbox"] {
	margin-top: 29px;
}

/*-- checkout --*/

.customers.existing input[type="checkbox"] {
	float: right;
	clear: right;
	width: 170px;
	height: 33px;
	background: #E5E5E5;
	border: 1px solid #2F3E49;
	margin-right: 97px;
	margin-top: 35px;
}
/*---------------------
 ------- aside styles ---*/

.aside {
	width: 245px;
	float: right;
	position: relative;
}

.aside.dark {
	background: #2F3439;
	padding-bottom: 30px;
}

.aside.dark p, .aside.dark h2, .aside.dark h4 {
	margin: 10px;
}

.aside.dark p , .aside.dark h4 {
	color: #ffffff;
}

.aside.dark p.upper {
	text-transform: uppercase;
	margin-top: 20px;
}
.aside.dark h4 {
	margin-bottom: 20px;
	font-size: 13px;
}

.aside.dark h2 {
	text-transform: uppercase;
	font-size: 17px;
}

.aside .sliderbtn {
	background-image: url(../img/sliderreadbtn.png);
	width: 135px;
	height: 43px;
	font-size: 11px;
	/*position:absolute;*/
	position: relative;
	color:#ffffff;
	text-transform: uppercase;
	/*bottom: -30px;
	right: -67px;
	padding: 20px 20px 20px 35px;*/
	bottom: 10px;
	right: -122px;
	padding: 20px 40px 20px 35px;
	background-repeat: no-repeat;
}

.aside .sliderbtn:hover {
	color: #000000;
}


/*----------------------
 -------footer styles----*/

#footer {
	background: #2F3439;
	height: 200px;
	clear: both;
}

#footerarea {
	width: 960px;
	margin: 0 auto;
}

#comments {
	padding: 10px 0 3px 10px;
	width: 480px;
	height: 185px;
	float: left;
	-moz-box-shadow: -10px 0 5px #000;
	-webkit-box-shadow: -10px 0 5px #000;
	box-shadow: -10px 0 5px #000;
	position: relative;
}

#footercontact {
	padding: 10px 0 10px 10px;
	margin-left: 10px;
	width: 440px;
	float: right;
	-moz-box-shadow: -10px 0 5px #000;
	-webkit-box-shadow: -10px 0 5px #000;
	box-shadow: -10px 0 5px #000;
}

#footer h2 {
	text-transform: uppercase;
	letter-spacing: 0.08em;
	font-size: 1.063em;
}

#footer p {
	color: #ffffff;
	margin: 5px 0;
}

#footer p em {
	font-style: italic;
}

#footer a.readbtn {
	font-size: 11px;
	position:absolute;
	color:#fff;
	text-transform: uppercase;
	float:left;
	clear:both;
	width: 132px;
	height: 45px;
	padding-left: 25px;
	padding-top: 19px;
	margin-left:-25px;
	font-size: 0.8em;
	background: url(../img/footerbgribbon.png);
	background-repeat: no-repeat;
	bottom: 0;
}

#footer a.readbtn:hover {
	color: #000000;
}

/*#footer h3 a:before {
	content:" ";
	background:url(../img/footerribbon.png);
	display:block;
	width: 10px;
	height: 40px;
	position: absolute;
	bottom: 7px;
	left: 0;
}*/

#footer form {
	margin-top: 5px;
}

#footer input {
	clear: both;
	width: 210px;
	height: 20px;
	float: left;
	margin: 8px 0 0 0;
	color: #989898;
	font-style: italic;
	border: 1px solid #2F3439;
}

#footer input:focus {
	color: #000000;
	font-style: normal;
	border: 1px solid #2990CA;
}

#footer textarea {
	font-family: 'Roboto', sans-serif;
	width: 210px;
	height: 90px;
	float: right;
	margin-top: -61px;
	color: #989898;
	font-style: italic;
}

#footer textarea:focus {
	color: #000000;
	font-style: italic;
	border: 1px solid #2990CA;
}

#footer form placeholder{
	color: #d1d1d1;
}

#footer input[type=submit] {
	border: none;
	width: 132px;
	height: 45px;
	font-style: normal;
	color:#ffffff !important;
	text-transform: uppercase;
	float:left;
	clear:both;
	cursor: pointer;
	padding:10px 20px 10px -10px;
	margin-left: -25px;
	font-size: 0.8em;
	background: url(../img/footerbgribbon.png);
	background-repeat: no-repeat;
	padding-top: 15px;
}

#footer input[type=submit]:hover {
	color: #000000;
}

#footer div.submit {
	position:relative;
}

#underfooter {
	background-image: url(../img/mainbg.png);
}

#underfooter #details {
	width: 960px;
	height: 25px;
	margin: 0 auto;
}

#underfooter #details h4 {
	text-transform: uppercase;
	font-size: 12px;
	color: #000000;
}

/*#footer div.submit:before {
	content:" ";
	background:url(../img/footerribbon.png);
	display:block;
	width: 10px;
	height: 40px;
	position: absolute;
	bottom: -116px;
	left: -20px;

}*/

/* Messages */
.message {
	clear: both;
	background: #c60f13;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	margin-bottom: 10px;
	text-align: center;
}

.success {
	clear: both;
	background: #2F3439;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	margin: 10px 0;
	text-align: center;
}

.error-message {
	float: left;
	clear: both;
	width: 100%;
	color: #c60f13;
	margin: 0 5px 5px 140px;
	font-weight: bold;
}